@charset "utf-8";
html{height:100%;}
body{min-height:100%; font-family: 'Poppins', sans-serif; color:#333333; font-weight:400; padding:0px; margin:0px; font-size:20px; background:#fff; position:relative; line-height: 1.2;}
h1, h2, h3, h4, h5, h6, p, ul, li, img, a, input, select, div{ margin:0px; padding:0px; outline:none!important; box-shadow:none; border:0px; list-style:none; font-weight:normal;} 
h1, h2, h3, h4, h5, h6, p, header, img, a, span, small, :before, :after{-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
*{-webkit-overflow-scrolling: touch; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; -webkit-text-size-adjust: 100%;}
.center{ text-align:center;}
.right { text-align:right; }
.blockTxt{ display: block;}
.blockTxtP{ display: block;}
.spaceTopMragin{ margin-top: 70px;}
.spaceTop{ padding-top: 70px;}
.spaceBottom{ padding-bottom: 70px;}
.spaceBoth{ padding-top: 70px; padding-bottom: 70px;}
.strong{font-weight: 700;}
.hidden{overflow: hidden;}
.lightGray{background-color: #f8faff;}
.white{ color: #fff;}
.black{ color: #000;}
.shadow{box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.flexRow{ display: flex; flex-wrap: wrap; min-width: 100%; margin-left: -15px; margin-right: -15px;}
.blackOverlay{position: relative;}
.blackOverlay:before{ content: ""; background-color: rgba(0,0,0,0.6); position: absolute; left: 0px; top: 0px; width: 100%; height: 100%;}
img{ max-width:100%;}
a{text-decoration: none;}
*:focus { outline:none;}
.clear{ clear:both;}
.clearFix:after{ content: ""; display: block; clear:both;}
::-webkit-input-placeholder {opacity:1;}
:-moz-placeholder {opacity:1;}
::-moz-placeholder {opacity:1;}
:-ms-input-placeholder {opacity:1;}
.grayscale {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
h1,h2{ font-size: 30px; line-height: 1.2; margin: 0 0 30px 0; font-weight: 400;}
h3{ font-size: 25px; line-height: 1.2; margin: 0 0 25px 0; font-weight: 400;}
h4{ font-size: 22px; line-height: 1.2; margin: 0 0 22px 0; font-weight: 400;}
h5{ font-size: 20px; line-height: 1.2; margin: 0 0 20px 0; font-weight: 400;}
h6{ font-size: 18px; line-height: 1.2; margin: 0 0 18px 0; font-weight: 400;}
p{ font-size: 16px; line-height: 1.4; margin: 0 0 25px 0; font-weight: 400;}
p.strong{margin-bottom: 40px;}
.centerImg{ text-align: center; margin: 0 auto 10px auto; }
.centerImg img{vertical-align: top;}
.txtUppercase { text-transform: uppercase; }
.list{text-align: left;}
.list li{position: relative; padding-left: 35px; font-size: 16px; line-height: 1.4; margin: 0 0 20px 0; font-weight: 400;} 
.list li:last-child{ margin-bottom: 0px;}
.list li a{ color: #302d2d;}
.list li a:hover{color: #cf2027;}
.list li:before{content: ""; position: absolute; left: 0px; top: 5px; width:20px; height: 20px; background: url(../images/icons/check.svg) no-repeat center center #0575E6; border-radius: 2px; background-size: 75%;}
.green{ color: #0575E6; }
.largeBtn,
.smallBtn{ color: #0575E6; background-color: #fff; position: relative; border-radius: 50px; border:2px solid #0575E6; font-size: 18px; display: inline-block; overflow: hidden; padding: 20px 30px; font-weight: 400; min-width: 245px; }
.smallBtn{ min-width: 172px; padding: 12px 5px; }
.largeBtn:hover,
.smallBtn:hover{ background-color: #0575E6; color: #fff; }
.largeBtn span,
.smallBtn span{-webkit-transition: all 0s ease 0s; -moz-transition: all 0s ease 0s; transition: all 0s ease 0s;}
.containerSmall .largeBtn{margin-top:15px; }
.containerSmall{max-width: 994px; margin-left:auto; margin-right:auto;}
.container{max-width: 1300px; width: 100%; padding-left: 15px;  padding-right: 15px; margin-right: auto;margin-left: auto; clear:both; }
.container-fluid {margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px; clear:both;}
.row {margin-left: -15px;margin-right: -15px; clear:both;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12,.col-custom {float: left; position: relative; min-height: 1px;padding-left: 15px;padding-right: 15px;}

@media (min-width: 768px) {
.col-12{width: 100%;}
.col-11{width: 91.66666667%;}
.col-10{width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}
}



header{ position: fixed; top: 0px; width: 100%; z-index: 2; }
header.thankyou, header.sticky{
background: #0575E6;
background: -moz-linear-gradient(-45deg, #0575E6 0%, #021B79 75%);
background: -webkit-linear-gradient(-45deg, #0575E6 0%,#021B79 75%);
background: linear-gradient(135deg, #0575E6 0%,#021B79 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0575E6', endColorstr='#021B79',GradientType=1 );
}
.headerInfoContact { width: 100%; text-align: right; padding: 18px 0; }
.headerInfoContact a{color: #fff; font-size: 16px; font-weight: 300; margin-right: 15px; display: inline-block; vertical-align: top;}
.headerInfoContact a img{ margin:0px 10px 0 0; float: left; width: auto; height: 20px;}
.headerInfoContact a:last-child { margin-right: 0px; }

header .col-9{position: static;}
.logo{ margin: 0; display: inline-block;}
.logo img{ width: 140px;}
.headerInfo {text-align: right; margin:0;}
.headerInfoNav {padding: 0;font-size: 15px;float: right;width: 100%;}
.headerInfoNav *{-webkit-transition: all 0s ease 0s; -moz-transition: all 0s ease 0s; transition: all 0s ease 0s;}
.headerInfoNav .navigation{float: right; margin: 0px 0 0 0; padding: 0; display: flex;  flex-wrap: wrap;}
.headerInfoNav .navigation > li{ margin: 0 0 0 15px;font-size: 18px;overflow: hidden; text-transform: uppercase;}
.headerInfoNav .navigation > li:first-child{margin-left: 0px;}
.headerInfoNav .navigation > li > a {padding: 16px 15px;color: #fff;font-weight: 400;line-height: 1; display: inline-block; position: relative; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.sticky .headerInfoNav .navigation > li > a:hover{color: #80bdfb;}
.headerInfoNav .navigation > li > a.contact{ border: 2px solid #fff; border-radius: 50px; overflow: hidden; padding: 16px 30px;}
.headerInfoNav .navigation > li > a.contact:hover{background-color: #fff; color: #0575E6;}
.headerInfoNav .navigation > li > a.contact span{ position: relative; z-index: 1; }

.dropdownList{background:#000; border:0px; border-top:1px solid rgba(255,255,255,0.1);  border-radius:0px; box-shadow:none; width:100%; position:absolute; margin:0px; padding:0; z-index:99999; top:100%; text-align:center;}
.dropdownList:before,
.dropdownList:after{ content:""; height:100%; top:0px; width:500%; position:absolute; display:block; background:#000; right:99%; }
.dropdownList:after{ right:auto; left:99%;}
.dropdownList{ padding:25px 16px; margin: -2px 0px 0 ; left: 0px; display: flex; flex-wrap: wrap; width: 100%;}
.dropdownList > li{margin-left: -1px; padding:0 ; vertical-align:top; text-align:left; background: #000;}
.dropdownList > li span { font-size:24px; font-weight:500; display:table; line-height:100%; color:#e97a24; width:100%; text-transform: capitalize;}
.dropdownList > li span ins{ text-decoration:none; display:table-cell; vertical-align:middle; font-weight: 300; }
.dropdownList > li span ins:first-child{width:60px;}
.dropdownList > li span img{ width: 50px; max-height: 40px; margin-right:10px;}
.dropdownList > li small{ font-size:15px; color:rgba(255,255,255,0.5); font-weight: 300;  line-height:128%; margin-top:12px; display:block; text-transform: none;}
.dropdownList > li > .navCol{transition: .2s; color:#070707; padding:25px 50px; display: block; height: 100%;  white-space:normal;border:1px solid rgba(255,255,255,0.1); border-top:1px solid transparent; border-bottom:1px solid transparent; background: #000;}
.dropdownList > li > .navCol:hover{ background:transparent; color:#043c20; border:1px solid rgba(255,255,255,0.1);}
.dropdownList > li ul{margin: 5px 0 0 60px;}
.dropdownList > li li{padding: 5px; clear:both;}
.dropdownList > li li a{color:rgba(255,255,255,1); text-transform: capitalize; position: relative; padding-left: 25px; opacity: 0.5; transition: .2s;}
.dropdownList > li li a:before{content: ""; position: absolute; width: 17px!important; height: 18px; left: 0px; top: 0px; background: url(../images/icons/nav/arrow.svg) no-repeat center center; background-size: auto 15px;}
.dropdownList > li li a:hover{opacity: 1;}
.navigation > li > ul{transition: 0s; opacity:0; visibility: hidden; text-align: center; }

/*Hamburger menu start*/
.headerInfoContact .hamburgerIcon{display: none;}
.hamburgerIcon { position: relative; width: 40px; height: 40px;}
.hamburgerIcon span {display: block;position: absolute;height: 1px;width: 60%;background: #fff;opacity: 1;left: 20%;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.hamburgerIcon span:nth-child(1) {top: 12px;}
.hamburgerIcon span:nth-child(2),.hamburgerIcon span:nth-child(3) {top: 20px;}
.hamburgerIcon span:nth-child(4) {top: 28px;}
.hamburgerIcon.open span:nth-child(1) {top: 18px;  width: 0%;  left: 50%;}
.hamburgerIcon.open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.hamburgerIcon.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.hamburgerIcon.open span:nth-child(4) {top: 28px;width: 0%;left: 50%;}
/*Hamburger menu end*/

.heroBanner{
background: #0575E6;
background: -moz-linear-gradient(-45deg, #0575E6 0%, #021B79 75%);
background: -webkit-linear-gradient(-45deg, #0575E6 0%,#021B79 75%);
background: linear-gradient(135deg, #0575E6 0%,#021B79 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0575E6', endColorstr='#021B79',GradientType=1 );
 padding: 15% 0; position: relative; text-align: center;}
.heroBanner:before{ content: "";  position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background:url(../images/background/bg.png) no-repeat center center; background-size: cover; }
.heroBanner:after{ content: ""; display: block; clear: both;}
.heroBanner .container{ position: relative; color: #fff;}
.heroBannerHead{font-size: 60px; font-weight: 700; text-transform: uppercase; margin-bottom:25px; }
.heroBannerTxt{font-size: 20px; margin-bottom: 50px; color: rgba(255,255,255,0.8); font-weight: 300; max-width: 870px; margin-left: auto; margin-right: auto; }
.heroBannerBtn{border-color: transparent;}
.heroBannerBtn:hover{border-color: #fff; background-color: transparent; }

.heroBanner.second{ padding:15% 0 60px;}
.heroBanner.second .heroBannerHead{ font-size: 50px; margin-bottom: 20px;}
.heroBanner.second .heroBannerTxt{margin-bottom: 40px; font-size: 22px;}
.heroBanner.second.seo{ background:url(../images/background/seo-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.about_us{ background:url(../images/background/about-us-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.analytics{ background:url(../images/background/analytics-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.approach{ background:url(../images/background/approach-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.content{ background:url(../images/background/content-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.cro{ background:url(../images/background/cro-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.ppc{ background:url(../images/background/ppc-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.social{ background:url(../images/background/social-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.training{ background:url(../images/background/training-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second.web_services{ background:url(../images/background/web-services-banner.jpg) no-repeat center center; background-size: cover; }
.heroBanner.second:before{content: "";background: rgba(0,0,0,0.6);position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;}

.servicesLists{margin-top: 0; text-align: center;}
.servicesLists [class*='col-']{float: none; margin-top:90px;}
.servicesLists .servicesList{ position: relative; padding: 20px 20px 40px; background-color: #fff; height: 100%; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.servicesLists .servicesList .servicesListImg{width: 125px; height: 125px;  background-color: #fff; border:2px solid #f8faff; border-radius: 50%; overflow: hidden; position: relative; margin: -82px auto 40px;}
.servicesLists .servicesList .servicesListImg img{position: absolute; left: 50%; top: 50%; width:auto; height: 50px; -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
.servicesLists .servicesList h4{margin-bottom: 10px; color: #3a4348;}
.servicesLists .servicesList p{ min-height: 100px; }
.servicesLists.OurGoals .servicesList p{ min-height: inherit; margin: 0px; }
.servicesLists.whyus {margin-bottom: 50px;}
.servicesLists.whyus .servicesList{background-color: #0575E6; color: #fff; padding: 20px;}
.servicesLists.whyus .servicesList h2{font-size: 50px; font-weight: 700; margin-bottom: 10px;}
.servicesLists.whyus .servicesList h4{color: inherit;     font-weight: 600;}
.servicesLists.whyus .servicesList p{min-height: inherit; margin-bottom: 0}
.servicesLists.whyus  [class*='col-']{margin-top: 20px}

.whyChooseLists{margin-top: 50px;}
.whyChooseLists [class*='col-']{float: none; margin-top:40px;}
.whyChooseLists .whyChooseList{background: #0575E6; color: #fff; padding: 40px; text-align: left; position: relative;}
.whyChooseLists .whyChooseList > span{ position: absolute; font-size: 100px; font-weight: 700; color: #3a4348; font-family: 'Stardos Stencil', cursive; top: -50px; left: 0; opacity: 0.3; }
.whyChooseLists .whyChooseList h6{margin: 0px;}
.whyChooseLists .whyChooseList p{  font-weight: 300; margin: 0px; }

.masterInTools{margin-top: 50px;}
.masterInTools .masterInTool{ background-color: #0575E6; color: #fff; font-size: 18px; text-align: center; padding: 10px; min-height: 80px; display: flex; align-items: center; justify-content: center;}

.owl-dots{ text-align: center; padding-top: 30px;}
.owl-dots .owl-dot{ margin: 0 7px; }
.owl-dots .owl-dot span{ width: 20px; height: 5px; background-color: #054880; display: block; }
.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span{ background-color: #fff;}

.owl-carousel .owl-nav{position: static; width: 100%; text-align: center; margin-top: 50px;}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next{ margin:0 15px;  color: #0575E6; text-transform: uppercase; background-color: #fff; position: relative; border-radius: 50px; border:2px solid #0575E6; font-size: 18px; line-height: 46px; display: inline-block; overflow: hidden;  font-weight: 400; min-width: 172px; padding: 12px 5px;}
.owl-carousel .owl-nav button.owl-next{ left: auto; right: 0px; }
.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:hover{background-color: #0575E6; color: #fff;}
.owl-carousel .owl-nav button.owl-prev:before{ content: "prev"; }
.owl-carousel .owl-nav button.owl-next:before{ content: "next"; }
.owl-carousel .owl-nav button span{display: none;}

footer{background-color: #000720; font-size: 16px; color: #dceafa;}
footer .flexRow.row > [class*='col-']{float: none; padding-top:90px;}
footer h3{ color: #fff; text-transform: capitalize; }
footer h3:after{ content: ""; background-color: #fff; height: 3px; width: 80px; display: block; margin-top: 10px; }
footer a{color: #dceafa;word-break: break-all;}
footer a:hover{color: #fff;}
footer .col-3 ul li{ margin-bottom:0; line-height: 32px;}
footer .col-3 .addressInfo li { position: relative; padding-left: 55px; margin-bottom: 20px;}
footer .col-3 .addressInfo li img{position: absolute; left: 0px; top: 0px; width: 34px;}
footer .socialmedia li a {background: transparent; width: 40px;height: 40px;text-align: center;line-height: 40px;border-radius: 50%;display: inline-block; position: relative; margin-right:15px; }
footer .socialmedia li a img{height: 17px;}
footer .socialmedia li a:hover{background-color: #fff; }
footer .socialmedia li a img{vertical-align: middle;}

#contact_form_msg{background: #52cfc5;text-align: center;padding: 10px;}
footer .contactForm li{margin-top: 10px;}
footer .contactForm li label.error{color: #ff0000; font-size: 12px;}
footer .contactForm li:after{ content: ""; display: block; clear: both; }
footer .contactForm input[type="text"], 
footer .contactForm textarea { float: left; cursor: pointer; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; color: #fff; border: 0px; border-bottom: 1px solid #fff; font-weight: 300; color: #fff; width: 100%;color: #fff; padding: 17px 0; font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 16px; border-radius: 0px;  background: transparent; resize: none;}
footer .contactForm textarea{height: 129px;}
footer .contactForm input[type="text"]:hover,
footer .contactForm input[type="text"]:focus, 
footer .contactForm textarea:hover,
footer .contactForm textarea:focus{ background-color: rgba(255,255,255,0.2); padding-left: 10px; color:#fff; border-bottom: 1px solid #0575E6;}
footer .contactForm li ::-webkit-input-placeholder {opacity:1; color: #dceafa;}
footer .contactForm li :-moz-placeholder {opacity:1; color: #dceafa;}
footer .contactForm li ::-moz-placeholder {opacity:1; color: #dceafa;}
footer .contactForm li :-ms-input-placeholder {opacity:1; color: #dceafa;}
footer .contactForm .quickContactButton{ background-color: rgba(255,255,255,0.2); width: 100%; border:1px solid transparent; font-size: 18px; z-index: 1;  font-family: 'Poppins', sans-serif; position: relative; text-transform: uppercase; color: #fff; cursor: pointer; line-height: 1; padding: 20px 30px; font-weight: 400; }
footer .contactForm .quickContactButton:hover{ background-color: #0575E6;  }

footer .footerCopyright{margin: 90px 0 0 0; padding: 25px 0;background-color: rgba(255,255,255,0.2); font-size: 16px; color: #fff; text-align: center;}
.columns2{columns: 2; column-gap: 30px;}


@media (min-width: 768px) {
	.dropdownList > li > .navCol{padding: 20px;}
	.dropdownList > li span{font-size: 18px;} 
	.dropdownList > li > .navCol:hover, .dropdownList > li > .navCol:focus{ background:transparent;}
	.navigation > li:hover > ul{opacity:1; visibility:visible; transition: .5s;}
	.navigation > li:hover .navCol{color:#fff; background:transparent;}
	.dropdownList > li > .navCol:hover{color: #000 !important; background:rgba(255, 255, 255, 0.05);}
	.dropdownList > li > .navCol:hover small{color:rgba(255,255,255,1);}

}

@media (max-width: 1199px) {
	.headerInfoNav .navigation > li{margin: 0px; font-size: 17px;}
.headerInfoNav .navigation > li > a{padding: 15px 10px;}
}

@media (max-width: 991px) {
	.spaceTopMragin{ margin-top: 50px;}
	.spaceTop{ padding-top: 50px;}
	.spaceBottom{ padding-bottom: 50px;}
	.spaceBoth{ padding-top: 50px; padding-bottom: 50px;}
	h1, h2{font-size: 25px;  margin-bottom: 30px;}
	h3{font-size: 22px;}
	h4{font-size: 20px;}
	h5{font-size: 18px;}
	p{font-size: 14px;  margin-bottom: 30px;}
	.largeBtn{ font-size: 14px; padding: 15px 30px;}
	.headerInfoNav .navigation > li > a.contact{padding: 13px 30px;}
	.headerInfoContact a{font-size: 12px;}
	.logo img{width: 95px;}
	.headerInfoNav .navigation > li{font-size: 12px;}
	.heroBanner,.heroBanner.second{padding:20% 10% 5%; }
	.heroBannerHead{font-size: 30px; margin-bottom: 10px;}
	.heroBannerTxt{font-size: 16px; margin-bottom: 20px;}
	.whyChooseLists [class*='col-']{width: 50%;}

	.servicesLists [class*='col-']{width: 50%;}
	.list li{font-size: 14px;} 
	
	footer .flexRow.row > [class*='col-']{padding-top: 50px;}
	footer .flexRow.row > .col-3{ width: 50%; }
	footer .flexRow.row > .col-6{width: 100%;}
	footer .footerCopyright{margin-top: 50px;}
	}


@media (max-width: 767px) {
	body {font-size: 16px;}
	h1,h2{ font-size: 30px;  margin: 0 0 20px 0;}
	h3{ font-size: 27px; margin: 0 0 30px 0;}
	h4{ font-size: 24px; margin: 0 0 30px 0;}
	h5{ font-size: 22px; margin: 0 0 30px 0;}
	h6{ font-size: 20px; margin: 0 0 30px 0;}
	p{ font-size: 16px; margin: 0 0 30px 0;}
	.mobileSpaceBottom{margin-bottom: 30px;}
	.blockTxtP{ display: inline;}
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{width: 100%;}
	.servicesLists-2 .col-4 {width: 100%;}
	.spaceTopMragin{ margin-top: 30px;}
	.spaceTop{ padding-top: 30px;}
	.spaceBottom{ padding-bottom: 30px;}
	.spaceBoth{ padding-top: 30px; padding-bottom: 30px;}
	.roundImg{max-width: 290px; padding-bottom: 290px; margin-left: auto; margin-right: auto;}
	h1, h2{font-size: 30px;  margin-bottom: 30px; text-align: center;}
	h3{font-size: 25px;}
	h4{font-size: 22px;}
	h5{font-size: 18px;}
	p{font-size: 14px;  margin-bottom: 30px; text-align: center;}
	.headerInfoContact{ position: absolute; right: 15px; top: 0; width: auto; }
	.headerInfoNav .navigation li a{border-bottom: 1px solid rgba(255,255,255,0.10); border-top: 0px!important;}
	.headerInfoContact .hamburgerIcon{display: inline-block;}
	.headerInfoNav{width: 100%; height: calc(100% - 82px); overflow: auto; left: 0; top: 82px; position: fixed; margin:0px; background-color: #3a4348; }
	.headerInfoNav .navigation{ border-top: 1px solid #2d2b2b!important;text-align: left; padding:0;}
	.headerInfoNav .navigation > li{width: 100%; }
	.headerInfoNav .navigation > li a{display: block; padding: 16px 15px; font-size: 15px;}
	.headerInfoNav .navigation > li > a:hover{color: #fff;}
	.headerInfoNav .navigation > li > a.contact{border-radius: 0px; border: 0px; padding: 16px 15px; background: #52cec6;}
	.headerInfoNav .navigation > li:hover a:before,
	.headerInfoNav .navigation > li > a:before,
	.headerInfoNav .navigation > li.dropdownMenu > a:after,
	.headerInfoNav .navigation .dropdownMenu .dropdownMenu > a:after{display: none;}
	.headerInfoNav .navigation .dropdownList li a:hover{background-color: inherit;}
	.headerInfoNav .navigation .dropdownList{position: static;background: rgba(255,255,255,0.1); min-width: 100%;}
	.spaceBottom20 {margin-bottom:20px;}
	.logo {margin:18px 0; }
	.logo img{ max-height: 43px; width: 142px;}
	header{background: #0575E6;
	background: -moz-linear-gradient(-45deg, #0575E6 0%, #021B79 75%);
	background: -webkit-linear-gradient(-45deg, #0575E6 0%,#021B79 75%);
	background: linear-gradient(135deg, #0575E6 0%,#021B79 75%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0575E6', endColorstr='#021B79',GradientType=1 );}
	header .row > .col-3,
	header .row > .col-9{width: 50%;}
	header .row > .col-9{ padding-left: 0px; position: static;}
	.headerInfo{text-align: right; margin-top:18px;}
	.headerInfoContact a{font-size: 0px;background-color: #3a4348;margin: 0;padding: 0;line-height: 40px;width: 40px;text-align: center;border-radius: 3px;}
	.headerInfoContact a img{margin: 0;float: none;display: inline-block;vertical-align: middle;}
	.headerInfoNav{display: none;}
	.heroBanner{padding:120px 0 20px;}
	.heroBannerHead{font-size: 35px;}
	.heroBannerTxt {font-size: 18px;}
	
	/*nav*/
	.headerInfoNav .navigation .dropdownList{opacity: 1; visibility: visible; padding: 0px; display: none;}
	.dropdownList > li{width: 100%!important;}
	.headerInfoNav .navigation > li{position: relative;}
	.dropdownList > li > .navCol{ padding: 15px;}
	.dropdownList > li span{font-size: 20px;}
	.dropdownList > li span img{max-height: 30px;}
	.headerInfoNav .navigation > li .dropdownList > li li{padding: 0px;}
	.headerInfoNav .navigation > li .dropdownList > li li a{ padding: 10px 15px 10px 25px;}
	.headerInfoNav .navigation > li .dropdownList > li li a:before{content: ""; display: block!important; position: absolute; width: 17px!important; height: 18px; left: 0px; top: 10px; background: url(../images/icons/nav/arrow.svg) no-repeat center center; background-size: auto 15px;}
	.dropdownList > li span{ font-size: 18px;}
	.dropdownList > li small{font-size: 15px; padding-left: 60px;}

	.whyChooseLists [class*='col-']{width: 100%;}
	footer .flexRow.row > .col-3{width: 100%;}
	.heroBanner.second{ padding: 30% 15px 5% }
	.servicesLists .servicesList p{min-height: inherit; margin-bottom: 0px;}
}

@media (max-width: 479px) {
	.servicesLists [class*='col-']{width: 100%;}
	.owl-carousel .owl-nav button.owl-prev, 
	.owl-carousel .owl-nav button.owl-next{margin: 0 5px; min-width: 130px;}
	.columns2{columns: 1;}
	
}